### Method

# Phosh DBusDisplayConfig set_panel_orientation_managed

#### Declaration [src]

    void
    phosh_dbus_display_config_set_panel_orientation_managed (
      PhoshDBusDisplayConfig* object,
      gboolean value
    )

#### Description [src]

Sets the “PanelOrientationManaged” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusDisplayConfig:panel-orientation-managed`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.